package net.northking.cctp.element.mobile.utils;

import java.util.concurrent.ExecutorService;
import java.util.concurrent.Executors;

public class ThreadUtil {

    private static final ExecutorService executor = Executors.newFixedThreadPool(10);

    public static ExecutorService getExecutor(){
        return executor;
    }
}
